@font-face {
	font-family: Oswald;
	src: url("https://white.horse/ml/fnts/Oswald.woff2");
}

@font-face {
	font-family: Mexcellent;
	src: url("https://white.horse/ml/fnts/Mexcellent.woff2");
}

@font-face {
        font-family: Lobster;
        src: url("https://white.horse/ml/fnts/Lobster.ttf");
}

@font-face {
        font-family: OswaldMobile;
        src: url("https://white.horse/ml/fnts/Oswald.ttf");
}

@font-face {
        font-family: Monoton;
        src: url("https://white.horse/ml/fnts/Monoton.ttf");
}

@font-face {
        font-family: Pacifico;
        src: url("https://white.horse/ml/fnts/Pacifico.ttf");
}


